@import url('css/bootstrap.min.css');
body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background: #bce4f7;
  color: #4d4d4d;
  font-size: 14px;
  line-height: 1.45;
  text-align: center;
}
#body {
  text-align: center;
}
.wrapper {
  text-align: left;
}
img {
  border: none;
}
a {
  color: #003366;
}
div.info {
  width: 900px;
  height: 203px;
  background: url('img/bg20162017.jpg') no-repeat;
}
#main-menu {
  /*float: left;
     width: 235px;
     overflow: hidden;
     padding-bottom: 65px;*/
  position: relative;
}
#main-menu .padding {
  padding-left: 35px;
}
#content .padding {
  padding-right: 35px;
  padding-left: 95px;
}
#content {
  /*float: left;
     width: 665px;*/
  overflow: hidden;
}
#main-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#main-menu ul img {
  display: block;
}
#main-menu ul a {
  display: block;
  margin-bottom: 10px;
  background: #5EC5ED;
  float: left;
}
#main-menu ul a.selected,
#main-menu ul a.in-path {
  background: #cc071e;
}
#main-menu ul li {
  clear: both;
}
#main-menu a {
  text-decoration: none;
  padding: 0 5px;
  font-size: 20px;
  color: #fff;
}
.cleaner {
  clear: both;
  overflow: hidden;
  height: 0;
}
.wrapper,
#footer {
  width: 900px;
  margin: 0 auto;
  background: #fff;
  margin-top: 8px;
}
.banner {
  width: 900px;
  overflow: hidden;
  height: 142px;
}
#footer {
  text-align: center;
  margin-top: 0;
  padding-top: 35px;
}
#footer td.red {
  background: #cc071e;
  color: #fff;
  font-size: 13px;
  padding: 3px;
  text-align: center;
}
#footer td.simple {
  padding: 5px;
  text-align: center;
  font-size: 11px;
  color: #009ee0;
}
table.attachments th {
  text-align: left;
}
table.attachments th,
table.attachments td {
  padding: 4px;
}
table.attachments td {
  font-size: 11px;
}
table.attachments tr.odd {
  background: #d3f1ff;
}
table.attachments tr:hover {
  background: #eee;
}
table.attachments td.actions {
  text-align: center;
}
table.attachments td div {
  width: 120px;
  overflow: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6,
th {
  color: #cc071e;
}
ul.subsections-menu {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.subsections-menu li {
  padding-bottom: 12px;
}
.subsections-menu a {
  color: #cc071e;
  text-decoration: none;
  font-size: 14px;
}
a {
  color: #cc071e;
}
td.photo {
  padding: 13px;
}
div#login {
  width: 500px;
  margin: 0 auto;
}
div#login span {
  display: block;
  font-size: 16px;
}
div#login input[type=text],
div#login input[type=password] {
  font-size: 24px;
}
div#login input[type=submit] {
  font-size: 24px;
}
div#login .actions {
  padding: 10px 0;
}
.dashboard h3,
.dashboard p {
  margin: 0;
  padding: 0;
}
.subscription-list {
  padding: 10px 0;
}
th.actions,
td.actions {
  text-align: center;
  width: 130px;
}
#italia-150 {
  margin: 1em 0 0 0;
  clear: both;
}
address {
  margin: 0;
}


@media print {

  body{
    color: #000;
    font-size: 6pt;
  }
}